IMFI Bugs - Feature #3567

menghilangkan validasi "pengajuan ess bisa dilakukan 3 hari berikut nya" pada saat mengajukan
tanggal di ess cuti

04/16/2025 09:30 AM - Muhammad Bintar

Status: Closed Start date: 04/16/2025
Priority: Normal Due date: 04/17/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk menghilangkan validasi "pengajuan ess bisa dilakukan 3 hari berikut nya" pada saat
mengajukan tanggal di ess cuti

khusus untuk :

Cuti Khusus - Cuti Khitan

Cuti Khusus - Cuti Kawin

Cuti Khusus - Ibadah Haji

remote.minovais.com:7007

database sql server 2014
remote.minovais.com, 1452

History

#1 - 04/16/2025 10:29 AM - Kezia Pawitra Yulianti
- Due date changed from 04/18/2025 to 04/17/2025

- Status changed from New to Assigned

#2 - 04/16/2025 10:34 AM - M Azid Wahyudi

- File clipboard-202504161034-3zhlf.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :
ini itu ada settingan mau pake validasi atau engga abs type nya kalau mau di pake or take out settingannya di bawah ini :
table : base_cust_parameter
param : WF_LEAVE_VALIDASI

e
landscape param seq start_date end_date eql vall rel eq2 val2 description application create_by create_dt change_by q
100 WF_LEAVE_VALL.. 1 18000101 99991231 ALLAL2CL2PL = 0 TYPE CUTI VAN... 2015-01-30 12:0... minovais 2
3 NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL N|
makasih
#3 - 04/16/2025 11:10 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
okee
Files
clipboard-202504160928-s4pn2.png 486 KB 04/16/2025 Muhammad Bintar
clipboard-202504161034-3zhlf.png 16.3 KB 04/16/2025 M Azid Wahyudi
